columnSuffix: null
handle: showImageFrame
instructions: null
name: 'Show Image Frame'
searchable: false
settings:
  default: false
  offLabel: 'OFF'
  onLabel: 'ON'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
